import { ApolloServer } from 'apollo-server-express';
export declare const typeDefsString = "\n  type Query {\n    jwt(input: JWTInput): JWTOutput\n  }\n  input JWTInput {\n    linkId: Int\n  }\n  type JWTOutput {\n    token: String\n    linkId: Int\n    error: String\n  }\n";
export declare const typeDefs: import("graphql").DocumentNode;
declare const generateApolloServer: (httpServer: any) => ApolloServer<{
    req: any;
}>;
export default generateApolloServer;
